body {
	font-size: 11px;
	font-family:  Lucida Sans Unicode, verdana,Tahoma, arial,sans-serif;
	color : #000000;
}

.pagesText {
	font-size: 15px;
	font-family:  Lucida Sans Unicode, Tahoma, verdana;
}

.pagesTextLarge {
	font-size: 15px;
	font-family:  Lucida Sans Unicode, Tahoma, verdana;
	font-weight:bold
}

.normal {
	font-size: 13px;
	font-family: Lucida Sans Unicode, tahoma, verdana;
}
.normalGray {
	font-family:  Lucida Sans Unicode, verdana, tahoma,arial, sans-serif;
	font-size: 13px;
	color:#999999
}
.smallGray {
	font-family:  Lucida Sans Unicode, verdana, tahoma,arial, sans-serif;
	font-size: 11px;
	color:#999999
}

.normalTitle {
	font-family:  Lucida Sans Unicode, verdana,tahoma, arial, sans-serif;
	font-size: 11px;
	color:#004277
}
.normalBold {
	font-size: 13px;
	font-family:  Lucida Sans Unicode, tahoma,verdana;
	text-decoration:none;
	font-weight:bold
}
.normalBold2 {
	font-family:  Lucida Sans Unicode, verdana, tahoma, arial, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#004277;
}
.latestNews {
	font-family:  Lucida Sans Unicode, verdana, tahoma, arial, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#FF0000;
}
.normalBoldItalic {
	font-family:  Lucida Sans Unicode, verdana, tahoma, arial, sans-serif;
	font-size: 13px;
	font-weight:bold;
	font-style:italic;
	color:#004277;
}
.productGroup {
	font-family:  Lucida Sans Unicode, verdana, tahoma, arial, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #003366;
	color:#004277;
}
.productName {
	font-family:  Lucida Sans Unicode, verdana, tahoma, arial, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#FF6633;
}
.productNameLink {
	font-family:  Lucida Sans Unicode, verdana, tahoma, arial, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#FF3300;
	text-decoration: none;
}
.TitleMenuLink
{
		font-family: Lucida Sans Unicode, Tahoma, verdana,  arial,sans-serif;
        font-size: 12px;
        color: #FFFFFF;
		text-decoration: none; 
}


.TitleMenuLink:Hover{
        color: #FFFF00;
		text-decoration: none; 
}

.TitleMenuLinkBold
{
		font-family:  Lucida Sans Unicode, Tahoma, verdana,  arial,sans-serif;
        font-size: 12px;
        color:#FFFF00;
		text-decoration: none; 
		font-weight:bold;
}
.TitleMenuLinkBold:hover{
        color:#FFFF00;
		text-decoration: none; 
}
.MenuGroupTitle
{
		font-family:  Lucida Sans Unicode, Tahoma, verdana,  arial,sans-serif;
        font-size: 13px;
        color: #004277;
		font-weight:bold;
		text-decoration: none; 
}

.MenuGroupTitleRed
{
		font-family:  Lucida Sans Unicode, Tahoma, verdana,  arial,sans-serif;
        font-size: 13px;
        color:#FF0000;
		font-weight:bold;
		text-decoration: none; 
}

.webTitle 
{font-family: Lucida Sans Unicode, tahoma; font-size: 16px; color: #FFFFFF; }

a{
	text-decoration:underline;
	color : #004277;
}
a:hover {
	text-decoration:underline;
	color : #ff0000;
}

.menuItem{
	color : #ffffff;
	text-decoration:none;
}

.hehe{
	color : #ff0000;
	background:#00ff00;
}

a.menuLink { 
	color: #000000; 
	text-decoration: none; 
}

a.menuLink:hover{
	color : #ff0000;
}
.MenuTitle
{
 		font-family:  Lucida Sans Unicode, Tahoma, verdana,  arial,sans-serif;
        font-size: 13px;
        color: #000000;
		text-decoration: none; 
}
.LeftMenuLink {
		font-family:  Lucida Sans Unicode, Tahoma, verdana,  arial,sans-serif;
        font-size: 13px;
        color: #000000;
        border-color: #FFCC00;
        border-width: 0px;
        cursor: hand;
        width: 100%;
		text-decoration: none; 
}
.HighlightLeftMenuLink {
		font-family:  Lucida Sans Unicode, Tahoma, verdana,  arial,sans-serif;
        font-size: 13px;
		font-weight: bold;
        color: #FF0000;
        border-color: #FFCC00;
        border-width: 0px;
        cursor: hand;
		text-decoration: none;
        width: 100%;
}

.LightGrey {
		font-size: 12px; 
		font-family: tahoma; 
		color: #999999; 
		}
.small {font-size: 10px}
.smallBlod {font-size: 10px; font-weight:bold}

.Trebuchet-normal 
		{
		font-family: Lucida Sans Unicode, Tahoma;
		font-size: 15px;
		font-weight: bold;
		}	

.title-orange 
		{
		font-family: Lucida Sans Unicode, Tahoma;
		font-size: 30px;
		font-weight: bold;
		color: #FF6633;
		}	

.product-desc 
		{
		font-family: Lucida Sans Unicode, Tahoma;
		font-size: 15px;
		font-weight: bold;
		color: #FF6633;
		}	
.question 
		{
		font-family: Lucida Sans Unicode, Tahoma;
		font-size: 15px;
		font-weight: bold;
		color:#004277;
		}	

.buyNowButton { 
		font-family:  Lucida Sans Unicode; 
		text-decoration: none;
		color:rgb(255, 255, 255);
		font-size:13px;
		padding-top:5px;padding-bottom:5px;padding-left:25px;padding-right:25px;border-width:0px;
		border-color:rgb(197, 229, 145);border-style:solid;border-radius:3px;
		background-color:#cc3333;}
.buyNowButton:hover{text-decoration: none;color:#ffffff;background-color:#cc0033;border-color:#c5e591;}

.downloadButton { 
		font-family:  Lucida Sans Unicode; 
		text-decoration: none;
		color:rgb(255, 255, 255);
		font-size:13px;
		padding-top:5px;padding-bottom:5px;padding-left:25px;padding-right:25px;border-width:0px;
		border-color:rgb(197, 229, 145);border-style:solid;border-radius:3px;
		background-color:#336600;}
.downloadButton:hover{text-decoration: none;color:#ffffff;background-color:#336600;border-color:#c5e591;}


#header {
        width: 100%;
		vertical-align:text-top;
    }
#navigator {
	width: 100%;
	background-color:#3366FF;
	height:30;
	vertical-align:bottom;
}

/********** Styles for Left Menu bar **********/

#left-menu {
   width:           12.5em;
   border-right:    1px solid #999999;
   float:           left;
   clear:           both;	
}

#left-menu div {
   font-size:       95%;
   text-align:      left;
   margin:          0;
   padding:         0.5em 1em;
   border-bottom:   1px solid #999999;
}

#left-menu div.lighter {
   color:           inherit;
   background:      white;
}

#left-menu p {
   margin:          0.5em 0;
}

#left-menu .title a:link {
   color:           black;
   background:      transparent;
}

#left-menu ul{
   list-style:      none outside;
   margin:          0.5em 0;
   padding:         0;
}

#left-menu ul li{
   margin:          0;
   padding:         0.125em 0;
}

#left-menu ul li.highlight {
   color:           inherit;
   background:      white;
   margin-left:     -1em;
   margin-right:    -1em;
   padding-left:    1em;
   border-top:      1px solid #999999;
   border-bottom:   1px solid #999999;
}

#left-menu ul li.highlight a:link,
#left-menu ul li.highlight a:visited 
{
   color:           black;
   background:      transparent;
}


#body {
	width: 80%;
	float:right;
}
#footer {
	width: 100%;
}





